
/* ****************** 공백  ****************** */

.empty_line_196639_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_196639_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196639_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197856_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_197856_ > div:after {content:''; display:block; clear:both;}
.layout_197856_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197856_ {}
}

/* ****************** 공백  ****************** */

.empty_line_197862_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_197862_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197862_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_197859_ {font-size:0;}
.title_197859_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:1.4rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; font-family: 'Playfair Display', serif;
}
.title_197859_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197859_.style_top p {padding-top:10px;}
.title_197859_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197859_.style_right p {padding-right:14px;}
.title_197859_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197859_.style_bottom p {padding-bottom:12px;}
.title_197859_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197859_.style_left p {padding-left:14px;}
.title_197859_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197859_.style_circle1 p {padding-left:20px;}
.title_197859_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197859_.style_circle2 p {padding-left:20px;}
.title_197859_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197858_ {font-size:0;}
.title_197858_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:4rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; font-family: 'Playfair Display', serif;
}
.title_197858_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197858_.style_top p {padding-top:10px;}
.title_197858_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197858_.style_right p {padding-right:14px;}
.title_197858_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197858_.style_bottom p {padding-bottom:12px;}
.title_197858_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197858_.style_left p {padding-left:14px;}
.title_197858_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197858_.style_circle1 p {padding-left:20px;}
.title_197858_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197858_.style_circle2 p {padding-left:20px;}
.title_197858_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_197860_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_197860_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197860_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__197857_ {overflow:hidden; width:1150px; margin:0 auto; padding:0; }
	.pm-banner_responsive__197857_ * {box-sizing:border-box}
	.pm-banner_responsive__197857_ ul {margin:0;padding:0;list-style:none;margin-top:-5px;margin-left:-5px}
	.pm-banner_responsive__197857_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__197857_ li {float:left;width:100%;padding-top:5px;padding-left:5px}
	.pm-banner_responsive__197857_ li.clear {clear:both; background:#fff;}
  .pm-banner_responsive__197857_ li a:hover { border:3px solid white;}
	.pm-banner_responsive__197857_ li a {display:block;color:#333;text-align:center;text-decoration:none; background:#fff; }
	.pm-banner_responsive__197857_ li img {display:block;max-width:100%;margin:0 auto; background:#fff; }
	.pm-banner_responsive__197857_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__197857_ li {width:50%}
		.pm-banner_responsive__197857_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__197857_ li {width:33.333333333333%}
		.pm-banner_responsive__197857_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__197857_ li {width:33.333333333333%}
		.pm-banner_responsive__197857_ li.p_clear {clear:both}
	}

/* ****************** 공백  ****************** */

.empty_line_197861_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_197861_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197861_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197928_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_197928_ > div:after {content:''; display:block; clear:both;}
.layout_197928_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197928_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_197931_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_197931_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197931_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_197932_ {font-size:0;}
.title_197932_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:1.4rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; font-family: 'Playfair Display', serif;
}
.title_197932_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197932_.style_top p {padding-top:10px;}
.title_197932_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197932_.style_right p {padding-right:14px;}
.title_197932_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197932_.style_bottom p {padding-bottom:12px;}
.title_197932_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197932_.style_left p {padding-left:14px;}
.title_197932_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197932_.style_circle1 p {padding-left:20px;}
.title_197932_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197932_.style_circle2 p {padding-left:20px;}
.title_197932_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197934_ {font-size:0;}
.title_197934_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; font-family: 'Playfair Display', serif;
}
.title_197934_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197934_.style_top p {padding-top:10px;}
.title_197934_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197934_.style_right p {padding-right:14px;}
.title_197934_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197934_.style_bottom p {padding-bottom:12px;}
.title_197934_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197934_.style_left p {padding-left:14px;}
.title_197934_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197934_.style_circle1 p {padding-left:20px;}
.title_197934_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197934_.style_circle2 p {padding-left:20px;}
.title_197934_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_197929_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_197929_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197929_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__197933_ {overflow:hidden; width:100%; margin:0 auto; padding:0; }
	.pm-banner_responsive__197933_ * {box-sizing:border-box}
	.pm-banner_responsive__197933_ ul {margin:0;padding:0;list-style:none;margin-top:-5px;margin-left:-5px}
	.pm-banner_responsive__197933_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__197933_ li {float:left;width:33%;padding-top:5px;padding-left:5px}
	.pm-banner_responsive__197933_ li.clear {clear:both; background:#fff;}
  .pm-banner_responsive__197933_ li a:hover { border:3px solid white;}
	.pm-banner_responsive__197933_ li a {display:block;color:#333;text-align:center;text-decoration:none; background:#fff; }
	.pm-banner_responsive__197933_ li img {display:block;max-width:100%;margin:0 auto; background:#fff; }
	.pm-banner_responsive__197933_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__197933_ li {width:50%}
		.pm-banner_responsive__197933_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__197933_ li {width:33.333333333333%}
		.pm-banner_responsive__197933_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__197933_ li {width:33.333333333333%}
		.pm-banner_responsive__197933_ li.p_clear {clear:both}
	}

/* ****************** 공백  ****************** */

.empty_line_197930_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_197930_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197930_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
